<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>ThematiqueTabWidget</class>
 <widget class="QTabWidget" name="ThematiqueTabWidget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>615</width>
    <height>356</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Thématiques</string>
  </property>
  <property name="currentIndex">
   <number>-1</number>
  </property>
 </widget>
 <resources/>
 <connections/>
</ui>
